/*
''template details start''
'name:Home
'primary:false
'serial:9990
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/


@import url("/~templates/template_page.css");

.pageWrapper{margin:0;}

.homeSlideshow { background:url(/~images/template/ajax-loader.gif) center center no-repeat #333; background:#333; height:1000px; position:relative; }
.slideBadges { position:absolute; top:150px; right:40px; z-index:9999;}
.slideBadges img { vertical-align:top; margin:0 5px; }
.slideImages { position:absolute; top:0; left:0; right:0; height:1000px; overflow:hidden; }
.slideBG { background-size:cover; background-position:center; height:1000px; width:100%; }
.slideCaption { position:absolute; left:0; bottom:110px; padding:25px 50px; background:rgba(0,0,0,0.75); color:#fff; }
.slideCaption a { color:#fff; text-decoration:none; opacity:0.7; }
.slideScroll a { position:absolute; right:50px; bottom:110px; display:block; color:#fff; text-decoration:none; border:2px solid #fff; padding:10px 25px 10px 50px; font-weight:400; font-size:16px; text-transform:uppercase;
	background:url(/~images/template/scroll.png) 15px center no-repeat rgba(0,0,0,0.5); z-index:9999; }

.homeSlideshow .propPrev, 
.homeSlideshow .propNext { background:none; border:none; color:#fff; font-family:'Open Sans', sans-serif; font-size:60px; font-weight:200; line-height:100%; padding:0; position:absolute; top:440px; z-index:9999; opacity:0.4; outline:none; }
.homeSlideshow .propPrev { left:40px; }
.homeSlideshow .propNext { right:40px; }
.homeSlideshow .propPrev:hover, 
.homeSlideshow .propNext:hover { cursor:pointer; opacity:1; }

.hBox1,
.hBox2,
.hBox3 { display:inline-block; width:300px; float:left; }
.hBox2 { margin-left:30px; }
.hBox3 { float:right; }
.roomtype { background:none; border:none; margin:35px 0 40px; overflow:hidden; padding:180px 0 0 0; width:300px; position:relative; font-size:13px; }
.roomtype ul.imageGallery { box-shadow:none; float:none; height:160px; list-style:none; margin:0 0 25px 0; overflow:hidden; padding:0; box-shadow:0 1px 3px rgba(0,0,0,0.2); position:absolute; top:0; left:0; }
.roomtype ul.imageGallery li { height:160px; width:300px; background:none; padding:0; }
.roomtype ul.imageGallery li a { cursor:url("/~css/images/magnify.cur"), zoom-in; display:block; height:160px; text-align:center; width:300px }
.roomtype ul.imageGallery li img { margin:auto; min-height:160px; width:auto; }
.roomtype h2 { text-align:center; }
.roomtype a.roomLink { font-family:'Open Sans', sans-serif; color:#31adbc; font-weight:400; font-size:18px; padding:0; text-align:center;
	display:block; margin:0; margin-top:10px; text-transform:none; border-radius:0; background:none; border:none; }
.roomtype a.roomLink:hover { color:#0bd4ef; opacity:1; }

.homeReviews { padding:45px 0; border-top:1px solid #eaeaea; clear:both; position:relative; }
.reviewImg { float:left; margin-bottom:45px; }
.reviewBox { float:right; width:620px; margin-top:7px; }
#pageContainer .homeReviews .articles-reviews { height:114px; overflow:hidden; }
#pageContainer .homeReviews .articles-reviews .newsBlock { padding:0; margin:0; border:none; background:none; }
#pageContainer .homeReviews .articles-reviews .newsBlock .newsText { height:54px; overflow:hidden; }
.reviewButton  { margin-top:20px; text-decoration:none; font-family:'Open Sans', sans-serif; color:#fff; font-weight:400; font-size:12px; padding:10px 20px; display:inline-block;
				border:none; cursor:pointer; background:#000; text-transform:uppercase; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-left:40px;
				border-radius:3px; background:#0e9651; border-bottom:2px solid rgba(0,0,0,0.2); }
.reviewButton:hover { opacity:0.9; color:#fff; }
.slidesNext-reviews,
.slidesPrev-reviews { position:absolute; top:60px; right:0; background:none; border:none; font-size:150%; color:#31adbc; cursor:pointer; outline:none; z-index:1000; font-weight:300; opacity:0.5; }
.slidesPrev-reviews { right:20px; }
.slidesNext-reviews:hover,
.slidesPrev-reviews:hover { opacity:1; }


/*========================= 03 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

			@media only screen and (max-width:1420px) 
				{
.homeSlideshow,
.slideImages,
.slideBG { height:600px; }
.homeSlideshow .propPrev, .homeSlideshow .propNext { bottom:00px; }
.hBox1, .hBox2, .hBox3 { width:30%; }
.hBox2 { margin-left:5%; }
.roomtype,
.roomtype ul.imageGallery li { width:100%; }
.reviewBox { width:auto; float:none; }
.reviewImg { display:none; }
.reviewButton { margin-left:0; }
			}

			@media only screen and (max-width:960px) 
				{
.navBook, .navLogo { display:block; }
.navMenu { margin-top:40px; }
.nav-toggle { background:#333; text-indent:0; line-height:40px; }
.slideBadges { display:none; }
.slideImages { height:300px; position:static; margin:0; }
.homeSlideshow { height:300px; }
.slideBG { height:300px; position:relative; }
.homeSlideshow .propPrev, 
.homeSlideshow .propNext { top:125px; font-size:200%; }
.slideCaption { bottom:0; left:0; right:0; font-size:90%; padding:1.5em; }
.slideScroll { display:none; }
.hBox1, .hBox2, .hBox3 { display:block; width:auto; float:none; margin:0 auto 1em; border-bottom:1px solid #eaeaea; }
.hBox3 { margin-bottom:0; }
.roomtype { width:auto; max-width:500px; margin:2em auto; }
.roomtype ul.imageGallery { right:0; margin:0 auto 1.5em auto; }
.roomtype ul.imageGallery li { width:auto; }
.roomtype ul.imageGallery li a { width:auto; }
.roomtype a.roomLink { font-size:100%; text-decoration:none; font-family:'Open Sans', sans-serif; color:#fff; font-weight:400; padding:10px 20px; display:block;
			border:none; cursor:pointer; text-transform:uppercase; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
			border-radius:3px; background:#0e9651; border-bottom:2px solid rgba(0,0,0,0.2); }
.homeReviews { padding:2em; background:#f7f7f7; border:1px solid #eaeaea; border-top:none; }
.reviewImg { float:none; margin:auto; display:none; }
.reviewBox { float:none; width:auto; margin:0; }
.reviewButton { margin:1em 0 0; display:block; text-align:center; }
#pageContainer .homeReviews .articles-reviews { height:auto; }
.slidesNext-reviews { top:2em; right:1.5em; }
.slidesPrev-reviews { top:2em; left:1.5em; }
.date-new {display:none;}

			}